import { SendRequest } from '../components/Global/ApiRequest';

export const getAllNotification = async () => {
    const response = await SendRequest({
        method: 'get',
        prefix: 'notification',
    });
    return response.data;
};
